.row {
  display: flex;
  justify-content: center;
}

h2 {
  padding: 0;
  margin: 0;
  font-weight: 700;
  color: #2196f3;
}
.container {
  margin-top: 200px;
}
#coindesk {
  font-weight: 300;
}

#coindesk a {
  text-decoration: none;
  color: inherit;
}

.popup {
  min-height: 50px;
}

.footer {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-top: 150px;
  color: #333;
}

.footer-content {
  margin-top: 10px;
}

